Community
Arnold for Maya Forum
Rendering with Arnold in Maya using the MtoA plug-in.
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

About ABI compatibility

0 REPLIES 0
Reply
Message 1 of 1
salvati.marc
59 Views, 0 Replies

About ABI compatibility

From the vfx platform, there is a recommandation to switch to the new c++ ABI in 2024

https://vfxplatform.com/

i was wondering if there was any version of arnold where we need to switch the 

_GLIBCXX_USE_CXX11_ABI flag to 1?

I know that maya switched it ON for Maya 2024.

Maybe Arnold has no dependencies on libstdc++ and we dont care?

0 REPLIES 0

Can't find what you're looking for? Ask the community or share your knowledge.

Post to forums  

Autodesk Design & Make Report